{
    "black-formatter.args": [
        "--preview",
        "--enable-unstable-feature",
        "string_processing",
    ],
    "editor.formatOnSave": true,
    "editor.codeActionsOnSave": {
        "source.unusedImports": "always",
        "source.organizeImports": "always"
    },
    "esbonio.sphinx.confDir": "",
    "python.testing.pytestArgs": [
        "tests"
    ],
    "python.testing.unittestEnabled": false,
    "python.testing.pytestEnabled": true
}